package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussQueueData;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussQueueDataMapper {
    int deleteByPrimaryKey(String id);

    int insert(TbPlussQueueData record);

    int insertSelective(TbPlussQueueData record);
}